
/* Round Rect */
"39c-B1-z17.title" = "Round Rect";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "All";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "Installed";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "Not Installed";

/* Plugin Manager */
"QvC-M9-y7g.title" = "Plugin Manager";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "Plugins";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "Scripts";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Modules";

